html, body {
margin: 0;
padding: 0;
}

P { text-indent: .25in;
    font-size: 11pt;
    font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }


.left { text-indent: 0in; 
        text-align: left; }

.center { text-indent: 0in;
          text-align: center; }

.right { text-indent: 0in;
         text-align: right; }

.margin5 { margin-left: 5%;
           margin-right: 5% } /* DO NOT use in tables */

.doublespace { line-height: 200% }


A:link  { color: #000099;
          background: transparent;
          text-decoration: none }

A:hover { color: purple;
          background: transparent }

A:visited  { color: #CC00FF; 
             background: transparent;
             text-decoration: none }



A.underline:link  { color: #000099;
                    background: transparent;
                    text-decoration: underline }

A.underline:hover { color: purple;
                    background: transparent;
                    text-decoration: none }

A.underline:visited  { color: #CC00FF; 
                       background: transparent;
                       text-decoration: none }



A.black-bg:link  { color: #FFEBDC;
                    background: transparent;
                    text-decoration: none }

A.black-bg:hover { color: #3366CC;
                    background: transparent;
                    text-decoration: none }

A.black-bg:visited  { color: #CC00FF; 
                       background: transparent;
                       text-decoration: none }


A.white-bg:link  { color: #000099;
          background: transparent;
          font-weight: bold;
          text-decoration: none }

A.white-bg:hover { color: purple;
          background: transparent }

A.white-bg:visited  { color: #CC00FF; 
             background: transparent;
             font-weight: bold;
             text-decoration: none }


A.metal:link  { color: #3366CC;
                    background: transparent;
                    text-decoration: none }

A.metal:hover { color: purple;
                    background: transparent;
                    text-decoration: none }

A.metal:visited  { color: #CC00FF; 
                       background: transparent;
                       text-decoration: none }


A.normal:link  { color: #000099;
          background: transparent;
          font-weight: normal;
          text-decoration: none }

A.normal:hover { color: purple;
          background: transparent }

A.normal:visited  { color: #CC00FF; 
             background: transparent;
             font-weight: normal;
             text-decoration: none }

A.bold:link  { color: #000099;
          background: transparent;
          font-weight: bold;
          text-decoration: none }

A.bold:hover { color: purple;
          background: transparent }

A.bold:visited  { color: #CC00FF; 
             background: transparent;
             font-weight: bold;
             text-decoration: none }


img.doublegrey {
border: 4px double #666;
}

img.doubleblack {
border: 4px double #000;
}

img.right {
float: right;
margin-left: 7px;
margin-bottom: 3px;
}

img.left {
float: left;
margin-right: 7px;
margin-bottom: 3px;
}


H1.left { text-align: left;
            font-size: 30pt;
            font-weight: bold;
            font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H1.center { text-align: center;
            font-size: 30pt;
            font-weight: bold;
            font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H1.right { text-align: right;
            font-size: 30pt;
            font-weight: bold;
            font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H2.left { text-align: left;
          font-size: 22pt;
          font-weight: bold;
          font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H2.center { text-align: center;
            font-size: 22pt;
            font-weight: bold;
            font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H2.right { text-align: right;
           font-size: 22pt;
           font-weight: bold;
           font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }


H3.left { text-align: left;
          font-size: 13pt;
          font-weight: bold;
          font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H3.center { text-align: center;
            font-size: 13pt;
            font-weight: bold;
            font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

H3.right { text-align: right;
           font-size: 13pt;
           font-weight: bold;
           font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }


UL { font-size: 11pt;
     list-style: disc;
     font-family: tahoma, arial, verdana, helvetica, helv, sans-serif }

LI { font: 11pt/14pt tahoma, arial, verdana, helvetica, helv, sans-serif }
/* This rule defines <LI> text as 11 points in size, 14 points in line height, and the typefaces listed. No effect in Netscape v4.08 */

OL { font-size: 11pt;
     font-family: tahoma, arial, verdana, helvetica, helv, sans-serif }

DL { font-size: 11pt;
     font-family: tahoma, arial, verdana, helvetica, helv, sans-serif }


TABLE { font-size: 11pt;
        font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }

TH { font-weight: bold;
     font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }


TD { font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; font-size:11pt }

CAPTION { font-size: 13pt;
          font-weight: bold;
           font-family: tahoma, arial, verdana, helvetica, helv, sans-serif }

PRE { font-size: 11pt;
      font-family: tahoma, arial, verdana, helvetica, helv, sans-serif; }